Public Class Form1

    Private Sub Form1_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        ListBox1.Items.Add("C001主機板")
        ListBox1.Items.Add("C002硬碟")
        ListBox1.Items.Add("C003鍵盤")
        ListBox1.Items.Add("C004螢幕")
        ListBox1.Items.Add("C005DRAM")
        ListBox1.Items.Add("C006顯示卡")
        ListBox1.Items.Add("C007I/O卡")
        ListBox1.Items.Add("C008網路卡")
        ListBox1.Items.Add("C009滑鼠")
        ListBox1.Items.Add("C010喇叭")
    End Sub

    Private Sub Button3_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button3.Click
        End
    End Sub
End Class
